.receipt_text1 {
	font-size: 22px;
	font-weight: 600;
	line-height: 22px;
}
.receipt_text1 span {
	font-size: inherit;
	font-weight: inherit;
}
div span.highlight {
	color: #cc3322;
}
div span.subtitle {
	font-size: 14px;
	color: #999;
}

.receipt_text2 {
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 4px;
	margin-bottom: 3px;
	border-bottom: 2px solid #22B14C;
}
.receipt_text2 span {
	color: #22B14C;
	font-size: 11px;
	font-weight: 400;
	padding-left: 4px;
}

.box {
	display: inline-block;
	box-sizing: border-box;
}
.box.half {
	width: 49%;
}
.full {
	width: 100%;
}

.fhead {
	display: inline-block;
	min-width: 80px;
	font-weight: 600;
	padding: 4px;
}
